#ifndef __SCHM_ETH_H__
#define __SCHM_ETH_H__


#define ETH_EXCLUSIVE_AREA_0 0U

void SchM_Enter_Eth_ETH_EXCLUSIVE_AREA_0(void);
void SchM_Exit_Eth_ETH_EXCLUSIVE_AREA_0(void);

#endif /*__SCHM_ETH_H__ */
